﻿.bottom-above .pl25{padding-left:25px}

.categorylist {
	float: right;
	width: 201px;
	margin: 0px auto;
}

.categorylist li {
	float: left;
	text-align: left;
    font-size: 16px;
    color: #3a525e;
	padding: 2px 0 2px 14px;	    
}

.categorylist li a {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}
		
	.pagetitle, .headertext, .contentsplitter, .categorylist, .footerarea {display: none;}
.wrap{padding:160px 0;box-sizing:border-box;position:relative;min-height:100%}
.wrap .header{height:220px}
.wrap .header .search-form{display:none}
.wrap .footer{position:relative;top:auto;left:auto;height:auto;margin-bottom:10px}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron {
	border-radius: 6px
}

.jumbotron .container {
	max-width: 100%
}

	body.boxed-layout .container
	{
		margin: 0;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.header .navbar-inner .container-fluid
	{
		margin-left: 10px !important;
		margin-right: 10px !important;
	}


ul.menu li.parent a{
color: #353535;
}

.span6{width:460px;}

.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}

.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

input.span6, textarea.span6, .uneditable-input.span6{width:446px;}
.img-fluid{max-width:100%;height:auto}


    .menu-header-menu-container {
        float: none;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

td.locseparator {
    width: 5% !important;
}
